@charset "UTF-8";
/*============FOOTER V1 ==================*/
/* [2] */
/* [8] */
/*===============================================
 [SASS DIRECTORY ]
 [1] Minxin Link
 [2] Minxin Button
 [3] Minxin Triangle
 [4] Minxin LABEL PRODUCT
 [5] Minxin Scrollbars
 [6] Minxin Dev Custom
 ==============================================*/
.no-margin {
  margin: 0 !important;
}
/*Dev Custom */
.lib-list-item-product2 {
  border: none;
}
.lib-list-item-product2 .image-dev .list-button-dev {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 10;
  transform: translate3d(-50%, -50%, 0);
  -moz-transform: translate3d(-50%, -50%, 0);
  -webkit-transform: translate3d(-50%, -50%, 0);
  -ms-transform: translate3d(-50%, -50%, 0);
}
.lib-list-item-product2 .image-dev .list-button-dev li {
  display: inline-block;
  float: left;
  height: 40px;
  width: 40px;
  background: #fff;
  position: relative;
  border-width: 0 1px 0 0;
  border-style: solid;
  border-color: #ddd;
  opacity: 0;
  transition: transform 0.2s ease-in-out, opacity 0.2s ease-in-out;
}
.lib-list-item-product2 .image-dev .list-button-dev li:nth-child(1) {
  transform: translateX(40px);
  -moz-transform: translateX(40px);
  -webkit-transform: translateX(40px);
  -ms-transform: translateX(40px);
  z-index: 1;
  transition-delay: 0s;
}
.lib-list-item-product2 .image-dev .list-button-dev li:nth-child(2) {
  transition-delay: 0.2s;
  z-index: 2;
}
.lib-list-item-product2 .image-dev .list-button-dev li:nth-child(3) {
  transition-delay: 0.2s;
  z-index: 2;
}
.lib-list-item-product2 .image-dev .list-button-dev li:nth-child(4) {
  transform: translateX(-40px);
  -moz-transform: translateX(-40px);
  -webkit-transform: translateX(-40px);
  -ms-transform: translateX(-40px);
  z-index: 1;
  transition-delay: 0s;
}
.lib-list-item-product2 .image-dev .list-button-dev li:first-child {
  border-left: 1px solid #ddd;
}
.lib-list-item-product2 .image-dev .list-button-dev li a, .lib-list-item-product2 .image-dev .list-button-dev li button {
  background: none;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  line-height: 40px;
  text-align: center;
  box-shadow: none;
  border: none;
  color: #555;
  width: 40px;
  padding: 0;
}
.lib-list-item-product2 .image-dev .list-button-dev li:hover {
  background: #f4a237;
}
.lib-list-item-product2 .image-dev .list-button-dev li:hover a, .lib-list-item-product2 .image-dev .list-button-dev li:hover button {
  color: #fff;
}
.lib-list-item-product2 .caption-dev {
  text-align: center;
  padding: 0 15px;
}
.lib-list-item-product2 .caption-dev .rating-dev {
  margin: 5px 0;
}
.lib-list-item-product2 .caption-dev .rating-dev .fa-stack-2x {
  font-size: 11px;
}
.lib-list-item-product2 .caption-dev .title-dev {
  color: #444;
  font-size: 13px;
}
.lib-list-item-product2 .caption-dev .price-dev .price.product-price {
  font-size: 16px;
}
.lib-list-item-product2 .caption-dev .price-dev .price-new {
  font-size: 16px;
}
.lib-list-item-product2 .caption-dev .price-dev .price-old {
  font-size: 12px;
}
.lib-list-item-product2 .caption-dev .add-cart-dev {
  background: #fff;
  border: 1px solid #ddd;
  font-size: 12px;
  text-transform: uppercase;
  color: #999;
  font-weight: bold;
  box-shadow: none;
  border-radius: 0;
  padding: 6px 20px;
  margin: 0 0 30px;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.lib-list-item-product-over2 .image-dev .list-button-dev li {
  opacity: 1;
  transition: transform 0.2s ease-in-out, opacity 0.2s ease-in-out;
}
.lib-list-item-product-over2 .image-dev .list-button-dev li:nth-child(1) {
  transform: translateX(0);
  -moz-transform: translateX(0);
  -webkit-transform: translateX(0);
  -ms-transform: translateX(0);
  transition-delay: 0.2s;
}
.lib-list-item-product-over2 .image-dev .list-button-dev li:nth-child(2) {
  transition-delay: 0s;
}
.lib-list-item-product-over2 .image-dev .list-button-dev li:nth-child(3) {
  transition-delay: 0s;
}
.lib-list-item-product-over2 .image-dev .list-button-dev li:nth-child(4) {
  transform: translateX(0);
  -moz-transform: translateX(0);
  -webkit-transform: translateX(0);
  -ms-transform: translateX(0);
  transition-delay: 0.2s;
}
/*EFECT PRODUCT NUMBER*/
.lib-two-img {
  position: relative;
  display: block;
}
.lib-two-img .img-1 {
  position: relative;
  -webkit-transform: rotateY(0deg);
  -moz-transform: rotateY(0deg);
  -ms-transform: rotateY(0deg);
  -o-transform: rotateY(0deg);
  transform: rotateY(0deg);
  transition: all 0.5s ease-in-out;
}
.lib-two-img .img-2 {
  position: absolute;
  z-index: 0;
  top: 0;
  opacity: 0;
  width: 100%;
  display: block;
  -webkit-transform: rotateY(90deg);
  -moz-transform: rotateY(90deg);
  -ms-transform: rotateY(90deg);
  -o-transform: rotateY(90deg);
  transform: rotateY(90deg);
  transition: all 0.5s ease-in-out;
  left: 0;
}
.lib-two-img-over .img-1 {
  opacity: 0;
  transform-style: inherit;
  -webkit-transform: rotateY(90deg);
  -moz-transform: rotateY(90deg);
  -ms-transform: rotateY(90deg);
  -o-transform: rotateY(90deg);
  transform: rotateY(90deg);
  transition: all 0.5s ease-in-out;
}
.lib-two-img-over .img-2 {
  opacity: 1;
  transform-style: inherit;
  -webkit-transform: rotateY(0deg);
  -moz-transform: rotateY(0deg);
  -ms-transform: rotateY(0deg);
  -o-transform: rotateY(0deg);
  transform: rotateY(0deg);
  transition: all 0.5s ease-in-out;
}
/*EFFECT SLIDERHOME*/
@keyframes myeffect-slideshow {
  0% {
    opacity: 0;
    transform: translateY(-300px);
    -webkit-transform: translateY(-300px);
    -moz-transform: translateY(-300px);
    -ms-transform: translateY(-300px);
    -o-transform: translateY(-300px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
    -moz-transform: translateY(0);
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
  }
}
@-webkit-keyframes myeffect-slideshow {
  0% {
    opacity: 0;
    transform: translateY(-300px);
    -webkit-transform: translateY(-300px);
    -moz-transform: translateY(-300px);
    -ms-transform: translateY(-300px);
    -o-transform: translateY(-300px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
    -moz-transform: translateY(0);
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
  }
}
@-moz-keyframes myeffect-slideshow {
  0% {
    opacity: 0;
    transform: translateY(-300px);
    -webkit-transform: translateY(-300px);
    -moz-transform: translateY(-300px);
    -ms-transform: translateY(-300px);
    -o-transform: translateY(-300px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
    -moz-transform: translateY(0);
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
  }
}
/*===============================================
 [SASS DIRECTORY ]
 [1] BLOCK HEADER
 [2] BLOCK FOOTER
 ==============================================*/
footer.typefooter-1 .footer-top {
  height: auto;
  background: transparent;
}
footer.typefooter-1 .footer-navbar {
  position: relative;
  background: #eee;
  padding-top: 45px;
}
footer.typefooter-1 .footer-navbar .footer-links {
  padding-top: 24px;
  padding-bottom: 23px;
}
footer.typefooter-1 .footer-navbar .footer-links .module {
  margin: 0;
}
footer.typefooter-1 .footer-navbar .footer-links li {
  display: inline-block;
  color: #fff;
  text-transform: uppercase;
  padding: 0 10px;
  font-weight: bold;
}
footer.typefooter-1 .footer-navbar .footer-links li a {
  color: #fff;
}
footer.typefooter-1 .footer-navbar .footer-links li a:hover {
  color: #f4a237;
}
footer.typefooter-1 .footer-navbar .footer-right {
  border-left: 1px solid #ddd;
}
@media (min-width: 1200px) {
  footer.typefooter-1 .footer-navbar .footer-right {
    width: 73%;
    padding-left: 31px;
  }
}
footer.typefooter-1 .footer-navbar .footer-right .module {
  margin-bottom: 26px;
}
@media (min-width: 991px) {
  footer.typefooter-1 .footer-navbar .footer-right .box-account {
    border-right: 1px solid #ddd;
    width: 32%;
  }
  footer.typefooter-1 .footer-navbar .footer-right .box-information {
    width: 34%;
    padding-left: 31px;
  }
  footer.typefooter-1 .footer-navbar .footer-right .collapsed-block {
    width: 34%;
    padding-left: 31px;
    border-left: 1px solid #ddd;
  }
  footer.typefooter-1 .footer-navbar .footer-right .collapsed-block .module {
    margin: 0;
  }
}
@media (min-width: 1200px) {
  footer.typefooter-1 .footer-navbar .footer-left {
    width: 27%;
  }
}
footer.typefooter-1 .footer-navbar .footer-left .module {
  margin: 0;
}
footer.typefooter-1 .footer-navbar .footer-left .module .footer-contact-content p {
  margin-bottom: 0px;
  margin-top: 10px;
}
footer.typefooter-1 .footer-navbar .footer-left .module .footer-contact-content p.des-ft {
  line-height: 26px;
}
footer.typefooter-1 .footer-navbar .footer-left .des-ft {
  color: #666;
}
footer.typefooter-1 .footer-navbar .footer-left .footer-contact-content {
  margin-top: 30px;
}
footer.typefooter-1 .footer-navbar .footer-left .footer-contact-content span {
  margin-left: 11px;
  color: #666;
}
footer.typefooter-1 .footer-navbar .footer-left .footer-contact-content .phone .fa {
  font-size: 18px;
}
footer.typefooter-1 .footer-navbar .footer-left .footer-contact-content .phone .fa span {
  margin-left: 17px;
}
footer.typefooter-1 .footer-navbar .footer-left .footer-contact-content .fa {
  font-size: 14px;
  color: #ea3a3c;
}
footer.typefooter-1 .footer-navbar .box-footer .module {
  margin: 0;
}
footer.typefooter-1 .footer-navbar .box-footer .content-block-footer {
  border-top: 1px solid rgba(255, 255, 255, 0.1);
  padding-top: 20px;
}
@media (min-width: 991px) {
  footer.typefooter-1 .footer-navbar .box-footer .content-block-footer {
    padding-top: 49px;
  }
}
@media (min-width: 991px) {
  footer.typefooter-1 .footer-navbar .social-block {
    padding-bottom: 17px;
    margin-top: 19px;
  }
}
footer.typefooter-1 .footer-navbar .social-block li {
  display: inline-block;
  text-align: center;
  border-radius: 100%;
  padding-right: 22px;
  -webkit-transition: all 300ms ease-in-out;
  -moz-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
}
footer.typefooter-1 .footer-navbar .social-block li i {
  color: #444;
  line-height: 40px;
  text-align: center;
  font-size: 19px;
  -webkit-transition: all 300ms ease-in-out;
  -moz-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
}
footer.typefooter-1 .footer-navbar .social-block li:hover i {
  color: #f4a237;
}
footer.typefooter-1 .footer-navbar .footer-center {
  background: #333;
  margin-top: 25px;
  color: #fff;
  padding: 38px 0 0;
}
footer.typefooter-1 .footer-navbar .footer-center .custom-sevicer {
  margin-bottom: 30px !important;
}
footer.typefooter-1 .footer-navbar .footer-center .box-footer-sp {
  padding-left: 25px;
}
footer.typefooter-1 .footer-navbar .footer-center .box-footer-sp:before {
  content: "";
  width: 2px;
  height: 60px;
  top: -12px;
  position: absolute;
  background: #5c5c5c;
  -ms-transform: rotate(25deg);
  -webkit-transform: rotate(25deg);
  transform: rotate(25deg);
  left: -11px;
}
footer.typefooter-1 .footer-navbar .footer-center .icon-sp {
  float: left;
  padding-right: 20px;
}
footer.typefooter-1 .footer-navbar .footer-center .icon-sp .fa {
  color: #f4a237;
  font-size: 35px;
}
footer.typefooter-1 .footer-navbar .footer-center .content-sp {
  position: relative;
  top: -8px;
}
footer.typefooter-1 .footer-navbar .footer-center .content-sp a {
  color: #fff;
  text-transform: uppercase;
  font-size: 14px;
  letter-spacing: 0.3px;
}
footer.typefooter-1 .footer-navbar .footer-center .content-sp span {
  line-height: 30px;
  color: #a8a8a8;
}
footer.typefooter-1 .box-footer {
  border: none;
}
footer.typefooter-1 .footer-bottom {
  text-align: center;
  background: #333;
}
footer.typefooter-1 .footer-bottom .footer-bottom-pt {
  border-top: 1px solid rgba(255, 255, 255, 0.1);
  padding-top: 20px;
}
footer.typefooter-1 .footer-bottom .copyright-text {
  padding-bottom: 10px;
  color: #fff;
  font-size: 12px;
  text-align: left;
}
footer.typefooter-1 .footer-bottom .copyright-text a {
  color: #f4a237;
}
footer.typefooter-1 footer, footer.typefooter-1 footer a {
  color: inherit;
}
footer.typefooter-1 footer a:hover {
  color: #337ab7;
}
footer.typefooter-1 .footer-navbar .module h3.modtitle {
  font-size: 18px;
  text-align: left;
  border-bottom: 0;
  color: #222;
  text-transform: uppercase;
  margin: 0 0 15px 0;
  border: 0;
  height: auto;
  line-height: inherit;
}
footer.typefooter-1 .footer-navbar .module h3.modtitle:before {
  display: none;
}
footer.typefooter-1 .footer-navbar .module .footer-logo {
  margin-bottom: 37px;
}
footer.typefooter-1 .footer-navbar .module p {
  line-height: 25px;
  margin-bottom: 15px;
  color: #9e9e9e;
  font-size: 13px;
}
footer.typefooter-1 .footer-navbar .module ul.menu li a {
  line-height: 30px;
  font-size: 13px;
  color: #666;
}
footer.typefooter-1 .footer-navbar .module ul.menu li a:before {
  content: "\f101";
  font-family: FontAwesome;
  margin-right: 5px;
}
footer.typefooter-1 .footer-navbar .module ul.menu li a:hover {
  color: #f4a237;
}
footer.typefooter-1 .contact-address li {
  color: #444;
  padding: 0 0 5px 25px;
  position: relative;
  z-index: 1;
  line-height: 18px;
}
footer.typefooter-1 .contact-address span {
  font-size: 15px;
  position: absolute;
  color: white;
  text-align: center;
  color: #f4a237;
  left: 0px;
  margin-right: 10px;
}
footer.typefooter-1 .contact-address > li:nth-child(2) {
  padding-top: 7px;
}
footer.typefooter-1 .contact-address > li:nth-child(2) span {
  margin-top: -1px;
}
footer.typefooter-1 .contact-address > li:last-child {
  padding-top: 8px;
}
footer.typefooter-1 .contact-address a:hover {
  color: #f4a237;
}
footer.typefooter-1 .payment-list li {
  display: inline;
}
footer.typefooter-1 .footer-directory-title .label-link {
  color: #444;
  font-weight: bold;
  padding-bottom: 5px;
  font-size: 11px;
}
footer.typefooter-1 ul.footer-directory {
  list-style: outside none none;
  padding: 0;
  margin: 0;
}
footer.typefooter-1 ul.footer-directory li {
  padding-bottom: 3px;
}
footer.typefooter-1 ul.footer-directory li h2 {
  color: #444;
  display: inline-block;
  font-weight: bold;
  line-height: 22px;
  text-transform: uppercase;
  font-size: 11px;
  margin: 0;
  margin-right: 5px;
}
footer.typefooter-1 ul.footer-directory li a {
  font-size: 11px;
}
footer.typefooter-1 .back-to-top {
  z-index: 999;
}
footer.typefooter-1 .so-slider .slide-left {
  padding-right: 5px;
}
@media (min-width: 1200px) {
  footer.typefooter-1 .so-slider .slide-left {
    width: 74.1%;
  }
}
footer.typefooter-1 .so-slider .slide-right {
  padding-left: 5px;
}
@media (min-width: 1200px) {
  footer.typefooter-1 .so-slider .slide-right {
    width: 25.9%;
  }
}
footer.typefooter-1 .so-slider .slide-right .col-s-1 {
  margin-bottom: 10px;
}
footer.typefooter-1 .footer-bottom .copyright-text {
  padding-bottom: 20px;
  float: left;
}
footer.typefooter-1 .footer-bottom .paymen {
  padding-bottom: 20px;
  float: right;
}
footer.typefooter-1 .testimonial {
  clear: inherit;
}
footer.typefooter-1 div.clients_say {
  position: relative;
  top: 0;
  background-color: #eee;
  border-bottom: 1px solid #ddd;
}
footer.typefooter-1 div.clients_say .owl2-carousel .owl2-stage-outer {
  direction: ltr;
}
footer.typefooter-1 div.clients_say .owl-carousel {
  background: none;
}
footer.typefooter-1 div.clients_say .block-title {
  position: relative;
}
footer.typefooter-1 div.clients_say .block-title h3 {
  font-size: 18px;
  font-weight: bold;
  margin: 0;
  text-transform: uppercase;
  margin-bottom: 18px;
  color: #222;
}
footer.typefooter-1 div.clients_say .image {
  width: 90px;
  background-color: #eee;
  float: left;
  overflow: hidden;
  border-radius: 4px;
  margin-right: 15px;
}
footer.typefooter-1 div.clients_say .image img:hover {
  opacity: 0.8;
}
footer.typefooter-1 div.clients_say .block_content {
  background-color: #eee;
  margin-top: 10px;
}
footer.typefooter-1 div.clients_say .block_content .content-if {
  position: relative;
  top: -8px;
  text-align: left;
}
footer.typefooter-1 div.clients_say .block_content .text {
  font-size: 13px;
  font-style: italic;
  color: #666;
  line-height: 26px;
}
footer.typefooter-1 div.clients_say .block_content .author {
  font-size: 16px;
  font-weight: bold;
  color: #ea3a3c;
  margin-top: 10px;
  line-height: 18px;
}
footer.typefooter-1 div.clients_say .block_content .name-if {
  color: #666;
}
footer.typefooter-1 div.clients_say .block-info {
  font-style: italic;
  position: relative;
  top: -4px;
  background-color: #eee;
  margin-left: 80px;
}
footer.typefooter-1 div.clients_say .block-info .info {
  padding: 17px 0px 0;
}
footer.typefooter-1 div.clients_say .block-info .info .author {
  font-size: 15px;
  font-weight: 600;
  margin-top: -3px;
  font-style: normal;
  color: #e74c3c;
}
footer.typefooter-1 div.clients_say .owl2-controls .owl2-dots {
  display: none !important;
}
footer.typefooter-1 div.clients_say .owl2-controls .owl2-nav {
  position: static;
}
footer.typefooter-1 div.clients_say .owl2-controls .owl2-nav div {
  display: inline-block;
  font-family: FontAwesome;
  font-size: 0;
  color: #c0c0c0;
  border-radius: 0;
  z-index: 9;
  opacity: 1;
  position: relative;
  margin-top: -15px;
  -webkit-transition: 0.2s;
  -moz-transition: 0.2s;
  transition: 0.2s;
  cursor: pointer;
  transition: all 0.3s ease 0s;
  text-align: center;
}
footer.typefooter-1 div.clients_say .owl2-controls .owl2-nav div.owl2-prev {
  position: absolute;
  right: 19px;
  top: -30px;
}
footer.typefooter-1 div.clients_say .owl2-controls .owl2-nav div.owl2-prev:before {
  content: "\f104";
  line-height: 35px;
  padding: 10px;
  font-size: 28px;
}
footer.typefooter-1 div.clients_say .owl2-controls .owl2-nav div.owl2-next {
  position: absolute;
  right: 0;
  top: -30px;
}
footer.typefooter-1 div.clients_say .owl2-controls .owl2-nav div.owl2-next:before {
  content: "\f105";
  line-height: 35px;
  padding: 10px;
  font-size: 28px;
}
footer.typefooter-1 div.clients_say .owl2-controls .owl2-nav div:hover {
  color: #f4a237;
}
footer.typefooter-1 .news-letter {
  -webkit-appearance: none;
  overflow: hidden;
  padding-top: 28px;
  padding-right: 0;
  color: #fff;
}
footer.typefooter-1 .news-letter .title-block {
  margin-left: 20px;
  max-width: 400px;
  min-height: 50px;
  display: inline-block;
  padding: 3px 0 0px 60px;
  display: none;
}
footer.typefooter-1 .news-letter .page-heading {
  font-size: 150%;
  text-transform: uppercase;
  font-weight: 600;
  color: #fff;
  margin: 0px 0 6px;
}
footer.typefooter-1 .news-letter .pre-text {
  margin: 0;
  line-height: 12px;
  font-size: 12px;
}
footer.typefooter-1 .news-letter .block_content {
  padding-top: 6px;
  padding-right: 13px;
}
footer.typefooter-1 .news-letter .block_content form {
  margin: 0px;
}
footer.typefooter-1 .news-letter .block_content form .form-group {
  margin: 0px;
  overflow: hidden;
  width: 100%;
  position: relative;
}
footer.typefooter-1 .news-letter .block_content .input-box input {
  box-shadow: none;
  padding: 5px 15px;
  background: #fff;
  color: #777;
  font-size: 13px;
  width: 100%;
  height: 36px;
  transition: 0.3s all ease 0s;
  border: solid 1px #fff;
  border-right: none;
}
footer.typefooter-1 .news-letter .block_content .subcribe {
  position: absolute;
  right: 0;
  top: 0;
}
footer.typefooter-1 .news-letter .block_content .subcribe button {
  padding: 0px 13px;
  line-height: 36px;
  height: 36px;
  text-transform: uppercase;
  font-size: 14px;
  transition: 0.3s all ease 0s;
  font-weight: 400;
  text-transform: uppercase;
  background-color: #f4a237;
  border-color: #f4a237;
  color: #fff;
}
footer.typefooter-1 .news-letter .block_content .subcribe button:hover {
  background-color: #eb8b0d;
  border-color: #eb8b0d;
}
